{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:51Z"
    },
    "lastModificationSignature": "e13d34fa59419412301f7c99a7a57cff0927a96b66b1eaed148329541c6c3dec"
  }
}